Did you successfully install 3rd Wordpress app (ver 1.04)?

I’m interested in running the open-source WordPress https://wordpress.org/ web software and I was wondering if my account supported the following:

:black_medium_small_square: PHP 7.3 or greater
:black_medium_small_square: MySQL 5.6 or greater OR MariaDB 10.0 or greater
:black_medium_small_square:Nginx or Apache with mod_rewrite module
:black_medium_small_square:HTTPS support

Thanks!

P.S: I stopped at the ‘Error establishing a database connection’ (when - app engin installing).
Isn’t everything automatically generated during the first install?

.

you share very useful information thank you https://afaqtips.com/dengue-ka-ilaj-ke-gharelu-upay-aur-ayurvedic-nuskhe/